Epoch	Date	Description	Tags
915148800	1999	HLT have a proprietary library system, with a y2k bug
915148801	1999	HLT send out RFP, no responses that would actually work over dialup links
915148802	1999	HLT and Katipo look for Opensource ILS, can't find one
936576000	September 6 1999	Work starts on Koha
938736000	September, October, December 1999	Katipo work with HLT to write an ILS.
938736001	1999	Olwen Williams does at lot of work on data conversion.
946857600	January 3 2000	 Koha goes live after many sleepless nights and a few hundred commits
962409600	July 2000	 Koha written about in Library Life NZ
963446400	July 13 2000	 First post to the koha mailing list
964137600	July 21 2000	 Koha 1.00 put up for download	release
965779200	August 9 2000	 Koha 1.01 released	release
966470400	August 17 2000	 First request for internationalisation from Poland	translation
966643200	August 19 2000	 Koha 1.03 released	release
971049600	October 9 2000	 Koha 1.06 released	release
971740800	October 17 2000	 Koha wins 3M Innovation in Libraries award	award
972345600	October 24 2000	 "WebMedia, E-Loan collect awards" http://computerworld.co.nz/news.nsf/news/CC256CED0016AD1ECC2569810006EAE0?Opendocument&HighLight=2,koha
972604800	October 27 2000	 Koha wins "The best example of interactive media specifically made for community and not for profit organisations." Interactive NZ Award	award
976924800	December 16 2000	 Glen Stewart sends the first patch for Koha (outside of Katipo)
976924801	December 16 2000	 Steve Tonnesen begins work on non-acquistions based cataloging interface
977356800	December 21 2000	 Chris Cormack returns from annual leave and Koha 1.07 is released	award
977356801	December 21 2000	 Koha is set up on sourceforge.net
978739200	January 6 2001	 Steve Tonnesen becomes the 5th committer to Koha and the first outside of Katipo, Koha has 874 commits at this point
979344000	January 13 2001	 Glen Stewart sends patches to fix some bugs with acquisitions
979862400	January 19 2001	 Steve Tonnesen begins work on web based circulations
982281600	February 16 2001	 Koha developers mailing list set up
983232000	February 27 2001	 Koha 1.1.0 released includes Web based circulations	release
990144000	May 18 2001	 Glen Stewart leaves his job and working on Koha, gives us cuecat decoding code as a parting gift.
992563200	June 15 2001	 Work begins on importing/exporting MARC to/from koha
993254400	June 23 2001	 Benedykt P. Barszcz working on translations	 translation, community, poland
993340800	June 24 2001	 Pawel Skuza working on a script to automate translations	translation
993600000	June 27 2001	 Chris Cormack commits the script to automate translations	translation
994896000	July 12 2001	 Pawel Skuza becomes the 2nd committer outside of Katipo, and 6th overall and commits his translation script.
995328000	July 17 2001	 Koha 1.1.1 released, including new translation script	release
997833600	August 15 2001	 Steve Tonessen has 5 Schools in BC using Koha
999648000	September 5 2001	 Pawel Skuza submits new Polish images for use with Koha translation,poland
1001376000	September 25 2001	 Gerrit Niestijl installs Koha using Oracle
1001548800	September 27 2001	 Debian package available for debian deb http://mail.cmsd.bc.ca/debian local main apt-get update apt-get install koha
1003795200	October 23 2001	 Nicolas Rosasco starts work on a FAQ
1004572800	November 1 2001	 Can use Z3950 from Koha now
1004659200	November 2 2001	 Can successfully import MARC records
1005091200	November 7 2001	 Nicholas Rosasco publishes FAQ for Koha
1005177600	November 8 2001	 Steve Tonessen succeeds Chris Cormack as Release manager
1011830400	January 24 2002	 First message to the main koha list from Stephen Hedges at NPL
1012521600	February 1 2002	 First message to the main koha list from Paul Poulain
1014336000	February 22 2002	 Paul Poulain sends an email saying he will work on Koha
1015372800	March 6 2002	 Paul Poulain becomes the 7th committer to Koha
1015977600	March 13 2002	 Katipo's new developer Finlay Thompson becomes the 8th committer to Koha
1016064000	March 14 2002	 First email from Joshua Ferraro
1016582400	March 20 2002	 Roger Buck sets up the first Koha wiki
1017446400	March 30 2002	 Nicholas Rosasco begins work on a documentation site
1017705600	April 2 2002	 Pat Eyler introduces himself to the community
1018310400	April 9 2002	 Pat Eyler becomes 9th committer to Koha
1018396800	April 10 2002	 Gynn Lomax (of Katipo) becomes 10th committer to Koha
1018742400	April 14 2002	 Chris Cormack asks Nicholas Rosasco to help coordinate the developers with him
1019260800	April 20 2002	 irc channel #koha set up on irc.katipo.co.nz
1019347200	April 21 2002	 Roger Buck becomes 11th committer to Koha
1019606400	April 24 2002	 Chris Cormack branches cvs to make rel-1-2 branch
1019606401	April 24 2002	 Pat Eyler starts a who's who page on the wiki
1020211200	May 1 2002	 Chris announces 1.2.0-rc1
1020816000	May 8 2002	 Paul Poulain sends his MARC support proposal to the devel list
1021075200	May 11 2002	 Steve Tonnesen outlines a structure for HTML::Template and the Koha templates
1021334400	May 14 2002	 Chris Cormack branches cvs and creates rel-1-4-marc branch for work on MARC
1021420800	May 15 2002	 Steve Tonnesen makes the irc logs publicly available
1021680000	May 18 2002	 Alan Millar becomes 12th committer to Koha
1022112000	May 23 2002	 Steve Tonnesen makes searchable logs of the irc channel available
1022112001	May 23 2002	 Koha 1.1.2rc1 released
1022457600	May 27 2002	 Mike Mylonas becomes 13th committer to Koha
1022544000	May 28 2002	 Rachel Hamilton-Williams puts up Katipo's Koha work on the wiki to avoid duplication of effort
1022716800	May 30 2002	 Meeting to elect Kaitiaki - Pat Eyler elected
1023321600	June 6 2002	 Chris Cormack announces Koha 1.2.0-rc2
1023408000	June 7 2002	 Pat sends his first from the Kaitiaki report
1023580800	June 9 2002	 Rachel Hamilton-Willams of Katipo sends access to the katipo cma to edit the new koha.org site
1024012800	June 14 2002	 First email to the koha-announce list
1024099200	June 15 2002	 First bug lodged in bugs.koha.org at 1.15pm
1024099201	June 15 2002	 First bug in bugzilla fixed at 2pm
1024099202	June 15 2002	 Koha 1.2.0 Released - Contains templates to make translation easier, Chris takes over release maintenance while Paul and Steve begin work for 1.4.0
1024272000	June 17 2002	 Koha mentioned in an article by Ben Ostrowsky about Linux/Open Source
1024358400	June 18 2002	 Pat Eyler starts a kohabiz mailing list
1024531200	June 20 2002	 Koha 1.2.1rc1 put up on developer.koha.org
1024876800	June 24 2002	 Koha 1.2.1rc2 put up on developer.koha.org
1024963200	June 25 2002	 Koha 1.2.1rc3 put on developer.koha.org
1025222400	June 28 2002	 Pay for support page started on koha.org
1025827200	July 5 2002	 Koha 1.2.1 Released
1026259200	July 10 2002	 First email to the koha-translate mailing list
1026432000	July 12 2002	 Nicholas sets up a translation section on the wiki and a mailing list
1027036800	July 19 2002	 Koha mentioned in Linux Weekly News
1027641600	July 26 2002	 Koha 1.2.2 Released
1028246400	August 2 2002	 Koha translations of the README file in Bangla and Hindi received
1028505600	August 5 2002	 Rachel and Rosalie interviewed on National Radio in NZ
1030320000	August 26 2002	 Nelsonville public library announce their intention to migrate to Koha
1031011200	September 3 2002	 Nelsonville RFP's gain traction
1031702400	September 11 2002	 Philanthropy Australia goes live with koha http://www.linuxpr.com/releases/5107.html
1031788800	September 12 2002	 Article about Koha and NPL in computerworld http://computerworld.co.nz/news.nsf/news/CC256CED0016AD1ECC256C30007B0AB9?Opendocument&HighLight=2,koha
1032393600	September 19 2002	 Dorian Meid becomes the 14th committer to Koha
1032652800	September 22 2002	 Andrew Arensburger becomes the 15th committer to Koha, with the neat C4::Context
1032652801	September 22 2002	 Koha and NPL written about in Computerworld NZ
1032912000	September 25 2002	 Koha 1.3.0 released - Mulitple MARC flavours supported
1033084800	September 27 2002	 Koha mentioned in Biblio-Tech review
1034726400	October 16 2002	 David Strainchamps becomes 16th committer to Koha
1034726401	October 16 2002	 Koha 1.3.1 released
1035331200	October 23-25 2002	 NPL (Joshua Ferraro, Stephen Hedges & Owen Leonard) plus Chris Cormack at Ohio Library conference, Columbus
1035936000	October 30-31 2002	 Chris Cormack speaks at Think Linux Toledo, Chris, Joshua Ferraro and Stephen Hedges man a stand
1037232000	November 14 2002	 Henri-Damien Laurent becomes 17th committer to Koha
1037836800	November 21 2002	 Kohausers page is started
1037923200	November ?? 2002	 Chawner, Brenda. 2002. Koha: an open source success story. http://mustafa.emeraldinsight.com/vl=12220074/cl=48/nw=1/rpsv/librarylink/technology/nov02.htm
1038614400	November 30 2002	 Francisco M. Marzoa Alonso becomes 18th committer to Koha
1038787200	December 2 2002	 Koha 1.3.2 released ??
1039132800	December 6 2002	 Koha mentioned in an article about opensource in American Libraries
1039132801	December 6 2002	 First known install in france ND-Dombes Abbey
1039219200	December ?? 2002	 Koha 1.2.3 released
1039737600	December 13 2002	 Rob Weir posts links to his Windows32 packages, begins the lifelong task of preparing windows packages
1041811200	January 6 2003	 Andy?? becomes 19th committer to Koha
1041984000	January 8 2003	 Koha 1.3.3 released
1042329600	January 12 2003	Benedict finishes the translation of the templates into polish	translation, polish
1042934400	January 19 2003	 Ambrose Li becomes the 20th committer to Koha
1044057600	February 1 2003	 Article from Pat Eyler about Koha in linux Journal
1044316800	February 4 2003	 Koha Cafepress shop opens.
1044403200	February 5 2003	 Koha 1.9.0 is released, 2.0.0 becomes much closer
1045094400	February 13 2003	 "Open source library system a welcome gift" http://computerworld.co.nz/news.nsf/news/CC256CED0016AD1ECC256CCB000D1EA7?Opendocument&HighLight=2,koha
1045440000	February 17 2003	 Mike Hansen becomes the 21st committer to Koha
1045526400	February ?? 2003	 Nicolas Morin tells us that Koha was mentioned in the French monthly periodical ARCHIMAG
1046217600	February 26 2003	Helena Gironès begins work on a Catalan translation	translation, catalan
1047340800	March 11 2003	 Ingrid Lacis appointed QA Manager
1047340801	March 11 2003	 Steve Tonnesen appointed Release Manager for 2.1/2.2, Paul Poulain later takes over this role
1048809600	March 28 2003	 Koha-testing mailing list set up
1049500800	April 5 2003	 Al Banks becomes the 22nd committer to Koha
1049500801	April 5 2003	 Koha 1.9.1 released
1050019200	April 11 2003	 Rob Weir updates the Koha windows packages, now a few clicks to do an install
1050105600	April 12 2003	 Koha 1.9.2 released
1050451200	April 16 2003	 Paul Poulain presents on Koha at "Open Source Software in Libraries" at enssib (the French National School for librarians - www.enssib.fr)
1051920000	May 3 2003	Dorian Meid translate the opac into German	translation, german
1052179200	May 6 2003	software.coop (as TTLLP) publicly offer Koha support
1052438400	May 9 2003	 Ingrid resigns as QA manager
1052956800	May 15 2003	 Pat Eyler, Steve Tonnesen and Chris Cormack add RSS support to Koha
1053475200	May 21 2003	 MJ Ray becomes the 23rd committer to Koha
1053561600	May 22 2003	 Paul Poulain commits new bulkmarcimport tool to Koha
1053561601	May 22 2003	 Koha 1.9.3 released
1053907200	May 26 2003	 Koha wins Trophee Du Libre Award
1055030400	June 8-23 2003	 Rachel and Chris from Katipo go to Vienna to do Koha training for UNIDO (United Nations Industrial Development Organisation)
1055808000	June 17 2003	 Serge Renaux becomes the 24th committer to Koha
1056067200	June 20 2003	 Jerome Vizcaino becomes the 25th committer to Koha
1056153600	June 21 2003	 Paul Gear makes available rpm's of all of Koha's dependencies
1056326400	June 23 2003	 Michel Lerenard becomes the 26th committer to Koha
1056412800	June 24 2003	 Koha 2.0.0pre1 released
1056412801	June 24 2003	 Joshua Ferraro becomes the 27th committer to Koha
1057708800	July 9 2003	 Pierre Cauchois becomes the 28th committer to Koha
1057881600	July 11 2003	 Koha 2.0.0pre2 released
1058400000	July 17 2003	 Students at ESIEE develop a feature to allow Koha to use LDAP to authenticate
1058400001	July 17 2003	 Ecole des mines de Paris commit to using Koha
1058400002	July 17 2003	 The University of Buffalo decide to use Koha as a teaching tool for Library and Information Studies Students
1059696000	August 1 2003	Calyx begin their first Koha installation
1061251200	August 19 2003	 NPL announces they are live with Koha
1061856000	August 26 2003	 Richard Anderson (at Katipo) becomes the 29th committer to Koha
1063065600	September 9 2003	 Koha 2.0.0pre3 released
1064275200	September 23 2003	 Koha 2.0.0pre4 released
1064966400	October 1 2003	 Koha mentioned by Prime Minister of NZ when she was talking to the Chamber of Commerce
1065139200	October 3-5 2003	 Open communication for open source software develoment: the Koha experience. Paper read at LITA National Forum, at Norfolk, VA. http://www.ala.org/ala/lita/litaevents/litanatlforum/forumprograms/cs1-6chawner.ppt
1067040000	October 25 2003	 Koha 2.0.0pre5 released
1067644800	November 1 2003	 Owen Leonard becomes the 30th committer to Koha
1068163200	November 7 2003	 2 articles about Koha on webjunction New Zealand Leads the Way: the Horowhenua Open Source Story and Nelsonville Public Library: Questions and Answers About Open Source
1070496000	December 4 2003	 Koha 2.0.0rc1 released
1070582400	December 5 2003	 Paul Poulain commits a new translation tool
1071187200	December 12 2003	 Koha has been used as an example in a recent study of Open Source Development commissioned by the World Bank Group
1071532800	December 16 2003	 Chris Cormack branches cvs creates rel_2_0 branch
1073347200	January 6 2004	 Joshua Ferraro begins work on installation manual
1073692800	January 10 2004	 Joshua Ferraro adds a simple z3950 server
1074643200	January 21 2004	 Koha 2.0.0rc2 released
1075334400	January 29 2004	 Paul Poulain announces release of 2.0.0rc3
1076457600	February 11 2004	 Paul Poulain announces release of 2.0.0rc4
1077148800	February 19 2004	 Stephen Hedges provides his migrating to Koha documentation to the community
1078617600	March 7 2004	 Installation guide improved and released in pdf format
1080604800	March 30 2004	 Baiju M provides a neat guide for migrating from CDS/ISIS to Koha document
1080777600	April 1 2004	 Koha 2.0.0 released
1082160000	April 17 2004	 Nicholas S. Rosasco resurrects and updates the FAQ
1082160001	April 17 2004	 Seminar on Koha at Cairo University, Egypt
1084406400	May 13-16 2004	 Zeki Celikbas presents Koha at a linux festival in Ankara, Turkey
1085443200	May 25 2004	 doXulting becomes the 31st committer to Koha
1085788800	May 29 2004	 Brooke adds the Newbie Guide to the wiki, newbies around the world rejoice
1085961600	May 31 2004	 "When profit's not the only goal" http://computerworld.co.nz/news.nsf/devt/04240726AC168409CC25723600334225?Opendocument&HighLight=2,koha
1086220800	June 3 2004	 MJ Ray (release maintainer for 2.0.x) starts experimenting with using arch for Koha version control
1086307200	June 4 2004	 Paul commits first cut at online help
1087948800	June 23 2004	 Ecole des Mines de Nantes funds the development of a suggestions module, to work with acquisitions
1088035200	June 24 2004	 "And the winners are ..." http://computerworld.co.nz/news.nsf/news/6C696179245321F5CC256EBD006E50BC?Opendocument&HighLight=2,koha
1088121600	June 25 2004	 Koha wins Computerworld excellence in IT for nonprofit Award
1088553600	June 30 2004	 Koha 2.1.0 released
1088553601	June 30 2004	 MJ Ray announces Koha 2.0.1beta2 released
1088553602	June 30 2004	 Christopher Brown-Syed emails to tell us Koha and University of Buffalo are continuin their relationship
1089158400	July 7 2004	 Paul Poulain uses some of the suggestions from University of Buffalo to improve MARC support in Koha
1092787200	August 18 2004	 Stephen Hedges becomes the 32nd committer to Koha
1092873600	August 19 2004	 Koha 2.1.1 released
1093478400	August 26 2004	 Katipo installing Koha at Lianza conference (as well as presenting) http://www.katipo.co.nz/about-us/news/nr1092719045.shtml
1093996800	September 1 2004	Martín Longo starts work on translating Koha to spanish	translation, spanish
1095984000	September 24 2004	 Rachel Hamilton-Williams elected Kaitiaki
1096416000	September 29 2004	 Koha 2.1.2 released
1096416001	September 29 2004	 Joshua Ferraro presents at OLC
1096675200	October 2 2004	 Paul Poulain announces the birth of his 3rd son :)
1098230400	October 20 2004	 Koha 2.1.3 released
1099008000	October 29 2004	 Koha 2.0.2beta released
1099008001	October 29 2004	Gerry Arthus starts work on a Turkish translation	translation, turkish
1100649600	November 17 2004	 Koha 2.2.0rc1 released
1100649601	November 17 2004	 MJ Ray releases Koha 2.0.2
1100908800	November 20 2004	 Koha 2.2.0rc2 released
1101168000	November 23 2004	 Koha 2.2.0rc3 released
1102550400	December 9 2004	 Koha 2.2.0rc4 released
1103587200	December 21 2004	 Koha 2.2.0rc5 released
1104624000	January 2 2005	 New document on kohadocs.org "Installing Koha on Fedora" by Joshua Ferraro
1104969600	January 6 2005	 Koha 2.2.0 released
1106006400	January 18 2005	 Rachel Hamilton-Williams designs a new Koha logo http://katipo.co.nz/gallery/album103
1107216000	February 1-3 2005	 Chris Cormack, Rachel Hamilton-Williams and Russel Garlick demonstrate Koha and man a stand at Alia Online, in Australia. Irma Birchall helps out also.
1107648000	February 6 2005	 Koha 2.2, Software Overview and Description of Features -- is now available on http://www.kohadocs.org
1107734400	February 7 2005	 Paul Poulain announces he has hired Henri Damien Laurent to work with him on Koha
1107993600	February 10 2005	"Koha Architectural Study" by Nicholas Rosasco and Erik Bakke. New doc on kohadocs.org
1109030400	February 22 2005	 Koha 2.2.1 released
1110412800	March 10 2005	Matti Lassila writes to say work is continuing on a Finnish translation	translation, finnish
1112832000	April 7 2005	Lars ?? translates the MARC21 labels to swedish	translation, swedish
1112918400	April 8 2005	 Koha 2.2.2 released
1113350400	April 13 2005	 Liblime announce they are providing Koha support
1113868800	April 19 2005	 Shaun Evans becomes the 33rd committer to Koha
1114300800	April 24 2005	 Set Parameters and Migrate Your Data to Koha 2.2, English translation of Paul Poulain's Paramétrer et migrer, by Regula Sebastiao. On kohadocs.org
1114473600	April 26 2005	 Koha 2.2.2b released
1114992000	May 2 2005	 Koha translated to Swedish	translation,sweden
1115337600	May 6 2005	 Argentinian start work on customising Koha for use in Argentinian Universities	Argentina
1115510400	May 8 2005	 Stephen Hedges starts work on 2.2 Users guide
1116115200	May 15 2005	 New document on http://www.kohadocs.org "Command-line scripts," Jared Jennings' translation of Paul Poulain's original French document. Look for it in section 2.3 "Maintenance and Troubleshooting."
1116547200	May 20 2005	 Stephen Hedges publishes his Koha Diary on www.kohadocs.org
1116547201	May 20 2005	 Joshua Ferraro appointed Release Manager for 2.4
1116547202	May 20 2005	 Russel Garlick updates http://www.koha.org
1116806400	May 23 2005	 Website Design committee mooted
1116806401	May 23 2005	 Koha mentioned in Linux Today http://linuxtoday.com/infrastructure/2005052200426OSDPPB
1116979200	May 25 2005	 #koha-fr channel started on irc	community, french
1116979201	May 25 2005	 Chris Cormack commits some Plucene scripts in cvs Head and Joshua Ferraro does some testing	search, fulltext
1117065600	May 26 2005	 Koha webdesign IRC meeting website
1117497600	May 31 2005	 Bugsquashing session
1117670400	June 2 2005	 Waylon Robertson becomes the 34th committer to Koha
1117756800	June 3 2005	 Gavin ?? becomes the 35th committer to Koha
1117756801	June 3 2005	 Joshua Ferraro and Chris Cormack discuss trying out Koha for fulltext search on irc	searching, fulltext
1117756802	June 3 2005	 Friedrich zur Hellen becomes the 36th committer to Koha
1117929600	June 5 2005	 Joshua experiments with Zebra, finds very positive and encouraging results	searching, fulltext
1118448000	June 11 2005	MJ Ray presents Koha to the British & Irish Association of Law Librarians 36th Annual Study Conference and Exhibition
1118620800	June 13 2005 	 Catalogue KOHA : mode d’emploi (in French) by the Bibliothèque de sociologie du CNRS, Paris is published on www.kohadocs.org
1118620801	June 13 2005	 After more discussion on irc, Joshua Ferraro sets up a test site using zebra on liblime servers	search, fulltext, liblime
1118707200	June 14 2005	 Draft coding guidelines published
1119484800	June 23 2005	 Paul releases 2.2.3
1119484801	June 23 2005	 'Traducción de “Templates” de KOHA' by Martin Longo published on kohadocs
1119657600	June 25-28 2005	 Liblime present Koha at ALA
1120435200	July 4 2005	 Paul Poulain proposes we rename Koha 2.4 to be 3.0
1120521600	July 5 2005	 Bug 1000 registered at bugs.koha.org
1120608000	July 6 2005	 koha-zebra mailing list created
1121126400	July 12 2005	 The first chapter of the Koha Users Guide -- "Setting Up Your Koha System" -- is now available in the "General Information" section of http://www.kohadocs.org/
1121126401	July 12 2005	 MJ Ray sets up Planet Koha, gathering all Koha blogs on one page
1121212800	July 13 2005	 hatem ibraheem writes to say that MSA university (Modern Sience and Arts university) http://www.msa.eun.eg/library.htm using Koha	community, library, Egypt
1123891200	August 13 2005	 "Koha Coding Standards and Guidelines for Contributors." on http://www.kohadocs.org	documentation
1124323200	August 18 2005	 An expanded version of the first chapter of the Koha Users Guide is now available at http://www.kohadocs.org/usersguide.	documentation
1124409600	August 19 2005	 Mason James (at Katipo) becomes the 37th committer to Koha
1124755200	August 23 2005	 A new document is available on http://www.kohadocs.org -- "MARC Holdings, Koha, and Migration" by Thomas Dukleth. Look for it in section 2.2, "Migration."	documentation
1125014400	August 26 2005	 A new link to a document has been added to http://www.kohadocs.org -- "Gestion de la bibliothèque du LabSAD avec le logiciel Koha" by Caroline Naget (available in pdf format only). This document is in the General Information section because it covers several aspects of Koha: installing on Gentoo Linux, setting parameters, and use.
1126137600	September 8 2005	New website softlaunched
1126483200	September 12-14 2005	 Katipo and Koha at LIANZA conference
1127174400	September 20 2005	Сергій Дубик starts work on a Ukranian translation	translation, ukranian
1128556800	October 6 2005	 New www.koha.org website
1128902400	October 10 2005	 Koha 2.2.4 Released
1129680000	October 19 2005	 Manuel d’utilisation de Koha by "Boris Gapihan, Christelle Le Borgne, Fabien Malclès, Marie-France Palestro (élèves conservateurs à l'ENSSIB, promotion DCB14)" up on http://www.kohadocs.org
1130544000	October 29 2005	 Horowhenua Library Trust goes live with Koha 2.2.4 (the 2nd upgrade)
1130716800	October 31 2005	 Dr Internet Recommends Koha http://www.networkworld.com/columnists/2005/102405internet.html
1131062400	November 4 2005	 Carol Ku confirms you can search in Chinese in Koha
1131235200	November 6 2005	 The French-language Koha users guide, "Manuel d’utilisation de Koha," is now available in DocBook xml, html, pdf, and OpenDocument formats in the General Information section of http://www.kohadocs.org.
1131408000	November 8 2005	 Koha cvs moved to savannah from sourceforge, mailing lists follow
1131926400	November 14 2005	Anthony Youngman suggests using git
1133049600	November 27 2005	A new version of the Koha 2.2 Users Guide is now available on www.kohadocs.org (in the General Information section)
1134432000	December 13 2005	Thomas Dukleth becomes the 38th committer to Koha
1136851200	January 10 2006	 Koha version 2.2.5 is released
1137110400	January 13 2006	 Henri Damien Laurent announces new French Koha website
1137456000	January 17 2006	 New material has been added to the Koha Users Guide to bring it up to date with version 2.2.5. There is also new material on acquiring MARC records (Z39.50 and file imports) and templating. View the Users Guide at http://www.kohadocs.org/usersguide/
1137801600	January 21 2006	 "Australian open source conference comes to NZ" http://computerworld.co.nz/news.nsf/news/B9C36AF788353434CC2570FB007C0162?Opendocument&HighLight=2,koha
1137974400	January 23 2006	"Maddogs and Africans descend on Dunedin" http://computerworld.co.nz/news.nsf/news/4F9349662FA1AAC6CC2570FE006F6371?Opendocument&HighLight=2,koha
1138147200	January 25 2006	Chris Cormack is invited speaker at Linux Conf Australia http://katipo.co.nz/about-us/news/nr1134624385.shtml
1138233600	January 26 2006	Chris Cormack is interviewed for Otago Daily times, and for the National Television news, talking about Koha http://katipo.co.nz/about-us/news/nr1138664189.shtml
1138233601	January 26 2006	A new document added to http://www.kohadocs.org -- "Installing Koha on Mac OS X" by Stephen Hedges.
1138320000	January 27 2006	the first Chinese (Traditional) document on http://www.kohadocs.org : Koha 2.2 &#31777;&#20171; -- a translation of Paul Poulain's Logiciel documentaire by &#27611; &#24950;&#31118; (Anthony Mao)
1139011200	February 4 2006	Joshua Ferraro commits first cut of Amazon content integration with Koha
1139184000	February 6 2006	IRC meeting
1139616000	February 11 2006	 Article in computerworld about Koha http://computerworld.co.nz/news.nsf/news/3F65C01EAB666AC6CC25710F00805997?Opendocument&HighLight=2,koha
1140652800	February 23 2006	 Robert Lyon (working at Katipo) becomes the 39th committer to Koha
1140739200	February 24 2006	Tümer Garip writes inventory management tool
1140998400	February 27 2006	 "Fear and loathing: is open source a developer's dream or business nightmare?" http://computerworld.co.nz/news.nsf/spec/68C09CE2C8B8A483CC25711F001161D9?Opendocument&HighLight=2,koha
1141344000	March 3 2006	Paul Poulain commits the holiday management code written by Tümer Garip
1141603200	March 6 2006	First email to the devel list from Pierrick Le Gall from INEO
1141603201	March 6 2006	IRC meeting
1141689600	March 7 2006	Pierrick Le Gall becomes the 40th committer to Koha	developer
1142208000	March 13 2006	IRC meeting
1142553600	March 17 2006	First email from Kyle Hall at ccfls to the Mailing list
1143158400	March 24 2006	Joshua Ferraro has revised his document about installing Koha on Debian to accommodate Koha version 2.2.6 and Debian sarge (3.1). Find it on www.kohadocs.org under "System Administration."	documentation
1144022400	April 3 2006	Developer meeting on IRC
1144713600	April 11 2006	 Tümer Garip becomes the 41st committer to Koha (major influence in the addition of zebra to Koha and other)	developer
1144800000	April 12 2006	 Kyle M. Hall becomes the 42nd committer to Koha	developer
1144972800	April 14 2006	Pierrick Le Gall begins as translation manager
1146528000	May 2,3 2006	 Kohacon in Paris http://www.koha.org/community/conferences/
1147392000	May 12 2006	 Bruno Toumi (from San Ouest Provence) becomes the 43rd committer to Koha
1147392001	May 12-18 2006	 Developers week at Bibliotheque du Centre de Mathematiques et Informatique (CMI) at the Universite de Provence, in Marseille
1147996800	May 19 2006	 Arnaud Laurin (also from SAN-OP) becomes the 44th committer to Koha
1149033600	May 31 2006	First email from Mike Hafen to the devel list
1149120000	June 1 2006	Antoine Farnault hired by Paul Poulain and Henri Damien Laurent to work on Koha
1149465600	June 5 2006	IRC meeting
1152057600	July 5 2006	Antoine Farnault becomes the 45th committer to Koha	developer
1152662400	July 12 2006	Koha 2.3.0 released	release
1153180800	July 18 2006	Katipo starts a dedicated Koha team.
1153180801	July 18 2006	Paolo Pozzan starts translating koha to Italian	translation, italian
1154476800	August 2 2006	Koha 2.2.6rc2 released	release
1154563200	August 3 2006	Kyle Hall announces he has finished his offline circ addon for firefox
1154995200	August 8 2006	Pierrick Le Gall resigns as QA manager
1156896000	August 30 2006	Antoine Farnault branches cvs creates rel_3_0 branch
1159833600	October 3 2006	 Rangitikei Library launches new site, featuring Koha. It's opened by the Minister for Libraries from the NZ Government
1160352000	October 9-11 2006	 Katipo at LIANZA demonstrating Koha, Russel Garlick presents http://katipo.co.nz/about-us/news/nr1159247279.shtml http://katipo.co.nz/gallery/lianza2006
1161043200	October 17 2006	 Koha 2.2.6 released
1163203200	November 11 2006	 Han Yan emails to tell the list that The Afghanistan Union catalog was built on top of Koha with some modifications such as Arabic support and label printing etc.
1164240000	November 23 2006	 Paul Poulain announces Koha 2.2.7 has been released
1166486400	December 19 2006	chinese(zh_TW) translation of koha	translation, chinese, taiwan
1168387200	January 10 2007	 Italian Translation updated	translation, italian
1168387201	January 10 2007	 new chinese, japanese & korean translations	translation, chinese, japanese, korean
1168473600	January 11 2007	Tag cloud and new browsing feature added to Koha
1168992000	January 17 2007	 contribs.koha.org goes live, Thanks to Pierrick Le Gall for the extensions manager.
1171497600	February 15 2007	 Frédéric Demians from Tamil announces plan to offer support services around Koha
1173312000	March 8 2007	 Koha 2.2.8 released
1173484800	March 10 2007	 Ryan Higgins (of Liblime) becomes the 46th committer to Koha	developer
1173657600	March 12 2007	 "Software development benefits from open source" http://computerworld.co.nz/news.nsf/devt/2B9B1FE8678CC680CC257299000A233F?Opendocument&HighLight=2,koha
1174089600	March 17 2007	 Liblime accepted to google summer of code, call out to the mailing list for project ideas
1175040000	March 28 2007	 H. Passini becomes the 47th committer to Koha	developer
1175299200	March 31 2007	 Katipo sells Koha division to Liblime http://katipo.co.nz/about-us/news/nr1175402768.shtml
1175385600	April 1 2007	 Russel Garlick, Chris Cormack and Mason James start at Liblime
1176163200	April 10 2007	Agnes Imecs begins work on a Hungarian translation of Koha	translation, hungarian
1178582400	May 8 2007	 Koha 2.2.9 released	release
1180396800	May 29 2007	Karen Myers begins work on a Tetun translation	translation, tetun
1181001600	June 5 2007	 Rachel Hamilton-Williams explains the logo http://www.koha.org/community/resources/about-the-logo.html
1181692800	June 13 2007	 Koha presented at Fourteenth International Conference “Crimea 2007” http://www.gpntb.ru/win/inter-events/crimea2007/eng/cd/program.html http://www.gpntb.ru/win/inter-events/crimea2007/eng/cd/25.pdf
1182124800	June 18 2007	 First Koha day at Liblime http://blog.bigballofwax.co.nz/2007/06/18/koha-project-day/ http://lists.katipo.co.nz/public/koha/2007-June/011949.html
1182643200	June 24 2007	 The Crawford County Federated Library System host an Organizational Meeting of a Koha User Group during ALA
1182729600	June 25 2007	 Second Koha day http://blog.bigballofwax.co.nz/2007/06/25/koha-project-day-2/ http://lists.katipo.co.nz/public/koha/2007-June/011987.html
1182729601	June 25 2007	Beda Szukics announces updates to the german translations	translation, german
1183420800	July 3 2007	 Koha day http://lists.katipo.co.nz/public/koha/2007-July/012026.html
1185580800	July 28 2007	 Koha day http://blog.bigballofwax.co.nz/2007/07/28/koha-project-day-3/
1189728000	September 14 2007	 Russel Garlick becomes the 48th committer to Koha	developer
1190592000	September 24 2007	 Chris Hammond-Trashor emails to tell the community that Koha has gone live in Samoa. http://www.nelsonlibrary.ws/
1191283200	October 2 2007	 "Pharmac publishes directly with open source" http://computerworld.co.nz/news.nsf/news/25F72F231ABF8F5ACC2573630083A579?Opendocument&HighLight=2,koha
1191369600	October 3 2007	 Joe Atzberger becomes the 49th committer to Koha	developer
1191369601	October 3 2007	 Chris Catalfo becomes the 50th committer to Koha	developer
1191456000	October 4 2007	 Biblibre formed
1191974400	October 10 2007	 Frédéric Demians becomes the 51st committer to Koha	developer
1192147200	October 12 2007	Axel Bojer working on Norwegian translation	translation, norwegian
1192579200	October 17 2007	 Galen Charlton becomes the 52nd committer to Koha	developer
1192665600	October 18 2007	 Chris Cormack wins Open Source contributor of the year at the NZ Open Source awards. Koha was a finalist for project of the year http://lists.katipo.co.nz/public/koha/2007-October/012579.html
1193702400	October 30 2007	 "Open source is a viable option, says the SSC" http://computerworld.co.nz/news.nsf/news/30E7D1CD947D73ABCC25737F00834E88?Opendocument&HighLight=2,koha
1194307200	November 6 2007	Chris Nighswonger becomes the 53rd committer to Koha	developer
1198195200	December 21 2007	 Daniel Banzli becomes the 54th committer to Koha	developer
1199491200	January 5 2008	 Koha 3.0.0 Alpha is released	release
1201478400	January 28 2008	Anousak Souphavanh working on a Lao translation of Koha	translation, lao
1203724800	February 23 2008	 Jesse Weaver becomes the 55th committer to Koha	developer
1204502400	March 3 2008	 Russel Garlick, Chris Cormack and Mason James leave Liblime Liblime NZ closed
1205193600	March 11 2008	Kurt Debrouwer working on a Dutch translation	translation, dutch
1205884800	March 19 2008	 Andrew Moore becomes the 56th committer to Koha	developer
1206230400	March 23 2008	 Koha 3.0.0 Beta is released
1207094400	April 2 2008	 Darrell Ulm becomes the 57th committer to Koha	developer
1207353600	April 5 2008	 Koha 3.0.0 Beta 2 is released
1207526400	April 7 2008	 Bug 2000 registered at bugs.koha.org
1208044800	April 13 2008	 Voting opens for new Koha website theme
1208995200	April 24 2008	 Marc Chantreux becomes the 58th committer to Koha	developer
1208995201	April 24 2008	Marijana Glavica working on a Croatian translation	translation, croatian
1209081600	April 25 2008	 Frère Sébastien Marie becomes the 59th committer to Koha	developer
1209168000	April 26 2008	 Polytechnic University Koha Installation becomes the 60th committer to Koha	developer
1210032000	May 6 2008	 Nicole Engard becomes the 61st committer to Koha	developer
1211068800	May 18 2008	 Koha production??? becomes the 62nd committer to Koha	developer
1211932800	May 28 2008	 Michael Hafen becomes the 63rd committer to Koha	developer
1213660800	June 17 2008	 Daniel Kahn Gillmor becomes the 64th committer to Koha	developer
1214006400	June 21 2008	 Ricardo Dias Marques becomes the 65th committer to Koha	developer
1214265600	June 24 2008	 String freeze for Koha 3.0.0 announced
1214265601	June 24 2008	 Koha 3.0.0 rc1 released
1214870400	July 2008	Nicole Engard releases the Koha 3.0.0 manual on Google Sites
1214870401	July 1 2008	 Philippe Jaillon becomes the 66th committer to Koha	developer
1215129600	July 4 2008	 DeAndre Carroll becomes the 67th committer to Koha	developer
1215475200	July 8 2008	 Draft manual for koha 3.0.0 made available
1217203200	July 28 2008	 "Enterprise doors open for open source" http://computerworld.co.nz/news.nsf/spec/446B512F34E476C0CC25749000796965?Opendocument&HighLight=2,koha
1217635200	August 2 2008	 Danny Bouman becomes the 68th committer to Koha	developer
1218153600	August 8 2008	 Southeastern University becomes the 69th committer to Koha	developer
1218412800	August 11 2008	 Koha 3.0.0 released
1218412801	August 11 2008	 Delhi public library announce they are going live with Koha 3.0.0
1218844800	August 16 2008	 Vincent Danjean becomes the 70th committer to Koha	developer
1220140800	August 31 2008	Kyle Hall makes a VMWare image of Koha 3.0.0 available
1221264000	September 13 2008	Community Meeting, new positions elected 3.2 Release Manager - Galen Charlton, LibLime Translation Manager - Chris Cormack, Catalyst Documentation Manager - Nicole Engard, LibLime 3.0 Release Maintainer - Henri-Damien Laurent, BibLibre
1221782400	September 19 2008	 Clay Fouts becomes the 71st committer to Koha	developer
1222905600	October 2 2008	 Delhi Public Library goes live with koha 3.0.0
1224028800	October 15 2008	 Nahuel Angelinetti becomes the 72nd committer to Koha	developer
1224720000	October 23 2008	 Allen Reinmeyer becomes the 73rd committer to Koha	developer
1224720001	October 23 2008	 John Beppu becomes the 74th committer to Koha	developer
1225670400	November 3 2008	 Rosalie Blake named a LIANZA Fellow http://www.lianza.org.nz/development/awards/professional/2008-recipients.html
1226966400	November 18 2008	 David Schuster moots the idea of a Koha conference in April 2009
1229644800	December 19 2008	 Andy Giesler writes a great guide to installing Koha on Ubuntu http://www.blazingmoon.org/guides/k3-on-u810-1.html
1230076800	December 24 2008	 Stan Brinkerhoff becomes the 75th committer to Koha	developer
1232064000	January 16 2009	 Daniel Sweeney becomes the 76th committer to Koha	developer
1232755200	January 24 2009	 KUDOS (Koha Users and Developers of Open Source) for those using the software, Meeting at ALA
1232755201	January 24 2009	 KOHA Interest Group Meeting at ALA
1233792000	February 5 2009	 Koha 3.0.1 beta released
1233878400	February 6 2009	 D Ruth Bavousett becomes the 77th committer to Koha	developer
1234224000	February 10 2009	 Andrew Elwell becomes the 78th committer to Koha	developer
1234483200	February 13 2009	 K's Helping Hand launched http://krishnanm.com/khh
1234483201	February 13-14 2009	 Prashant Kulkarni and Krishnan Mani present Koha at Gnunify 09
1235001600	February 19 2009	 Koha 3.0.1 released
1236038400	March 3 2009	 Brian Harrington becomes the 79th committer to Koha	developer
1236038401	March 3 2009	 Bug 3000 registered at bugs.koha.org
1236211200	March 5 2009	 James Winter becomes the 80th committer to Koha	developer
1236211201	March 5 2009	 Stephen Edwards becomes the 81st committer to Koha	developer
1236816000	March 12 2009	Vladimir Mircevski working on a Serbian translation	translation, serbian
1236816001	March 12 2009	 Biblibre start work on a connector for SOPAC (the social opac) and Koha
1239235200	April 9 2009	Delhi public Library opens its first computerised sub branch at Vinobha Puri http://www.newdelhinews.net/story/487886	India
1239840000	April 16-17 2009	 Kohacon 2009 in Plano, Texas, USA
1240012800	April 18-20 2009	Developer conference/hackfest Plano, Texas, USA
1240012801	April 18 2009	Brendan A. Gallagher narrowly beats Jane to become the 82nd committer	developer
1240012802	April 18 2009	Jane Wagner becomes the 83rd committer	developer
1240099200	April 19 2009	Cory Jaeger becomes the 84th committer	developer
1240444800	April 23 2009	Christopher Hyde becomes the 85th committer to have a patch pushed into the main repository	developer
1240531200	April 24 2009	David Goldfein becomes the 86th committer to have a patch pushed into the main repository	developer
1240963200	April 29 2009	Garry Collum becomes the 87th committer to have a patch pushed into the main repository	developer
1240963201	April 29 2009	Liz Rea becomes the 88th committer to have a patch pushed into the main repository	developer
1240963202	April 29 2009	Lenora Oftedahl sets up an SQL library on the koha wiki, users rejoice, and lo a multitude of reports are added
1241136000	May 1 2009	Colin Campbell becomes the 89th committer to have a patch pushed into the main repository	developer
1241136001	May 1 2009	David Birmingham becomes the 90th committer to have a patch pushed into the main repository	developer
1241568000	May 6 2009	IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_6_May_2009
1241654400	May 7 2009	Maintenance tree created on git.koha-community.org for testing for 3.0.2
1242864000	May 21 2009	Andrei V. Toutoukine becomes the 91st committer to have a patch accepted in Koha	developer
1242950400	May 22 2009	First feature sponsored by Northeast Kansas Library System (NEKLS) accepted	sponsor
1243468800	May 28 2009	Rick Welykochy becomes the 92nd committer to have a patch accepted	developer
1243468801	May 28 2009	First feature sponsored by Masscat accepted	sponsor
1243468802	May 28 2009	Zeno Tajoli becomes the 93rd committer to have a patch accepted	developer
1243555200	May 29 2009	Matthias Meusburger becomes the 94th committer to have patch accepted	developer
1243555201	May 29 2009	First feature sponsored by Plano Independent School District committed	sponsor
1243987200	June 3 2009	Savitra Sirohi becomes the 95th committer to have a patch accepted	developer,India
1243987201	June 3 2009	IRC general Meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_3_June_2009
1244073600	June 4 2009	Koha 3.0.2 released	releases
1244419200	June 8 2009	Koha passed 10,000 commits in the master branch (since December 2000)	statistics
1245974400	June 26 2009	Koha 3.0.3 released	releases
1246406400	July 1 2009	IRC general Meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_1_July_2009
1248652800	July 27 2009	Feature sponsored by East Brunswick Public Library, East Brunswick, NJ USA and Middletown Township Public Library, Middletown, NJ USA committed	sponsor
1248912000	July 30 2009	First message to koha-commits mailing list
1249084800	August 1 2009	Sébastien Hinderer becomes the 96th committer to have a patched accepted	developer,france
1249430400	August 5 2009	IRC general meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_5_August_2009
1251590400	August 30 2009	John A. Graziano Memorial Library contributes a icon for Bridge Icon set
1251849600	September 2 2009	IRC general meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_September_2009
1252108800	September 5 2009	UNIMARC XSLT cleanup and new features Sponsored by BULAC, www.bulac.fr
1252108801	September 5 2009	Labels rewrite committed, sponsored by Foundations Bible College & Seminary, Dunn, NC USA
1252195200	September 6 2009	Katrin Fischer becomes the 97th committer to have a patch accepted	developer
1252195201	September 6 2009	Wolfgang Heymans becomes the 98th committer to have a patch accepted	developer
1252972800	September 15 2009	Foundation forming meeting http://wiki.koha-community.org/wiki/Foundation_Forming_IRC_Meeting,_15_September_2009
1254873600	October 7 2009	IRC general meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_7_October_2009
1256169600	October 22 2009	Koha 3.0.4 released	releases
1256774400	October 29 2009	Foundation Forming meeting http://wiki.koha-community.org/wiki/Foundation_Forming_IRC_Meeting,_29_October_2009
1257292800	November 4 2009	General meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_4_November_2009
1259712000	December 2 2009	KUDOS meeting http://wiki.koha-community.org/wiki/KUDOS_Meeting,_2_December_2009
1259712001	December 2 2009	General meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_December_2009
1259798400	December 3 2009	Foundation meeting http://wiki.koha-community.org/wiki/Foundation_Forming_IRC_Meeting,_3_December_2009
1260316800	December 9 2009	Piotr Wejman becomes the 99th committer to have a patch accepted	developer
1261180800	December 19 2009	Koha 3.0.5 released	releases
1261267200	December 20 2009	Ian Walls (NYUHSL) becomes the 100th committer to have a patch accepted	developer
1261526400	December 23 2009	Sharon Moreland becomes the 101st committer to have a patch accepted (sent via Liz Rea)	developer
1261526401	December 23 2009	Nicolas Morin becomes the 102nd committed to have a patch accepted	developer
1263340800	January 13 2010	IRC General Meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_13_January_2010
1263427200	January 14 2010	Bywater Solutions and Biblibre partner to offer support in the US
1263427201	January 14 2010	Chris Cormack elected Release Manager for 3.4.0
1263513600	January 15 2010	PTFS announce intention to buy Liblime
1264464000	January 26 2010	Biblibre and Libriotech partner to offer support in Norway
1265068800	February 2 2010	Community Handover meeting http://wiki.koha-community.org/wiki/Community_Handover_IRC_Meeting,_2_February_2010
1265068801	February 2 2010	koha-community.org website started
1265155200	February 3 2010	Koha 3.2.0 Alpha released
1265673600	February 9 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_9_February_2010
1265760000	February 10 2010	Magnus Enger becomes the 103rd committer to have a patch accepted
1265846400	February 11 2010	Acquisition of Liblime by PTFS called off
1265846401	February 11 2010	Equinox begin to offer Koha support
1266192000	February 15 2010	Will Stokes becomes the 104th committer to have a patch accepted	developer
1266278400	February 16 2010	Kohacon10 IRC meeting http://wiki.koha-community.org/wiki/KohaCon_Meeting,_16_Feb_2010
1267488000	March 2 2010	Community Handover meeting http://wiki.koha-community.org/wiki/Community_Handover_IRC_Meeting,_2_March_2010
1267574400	March 3 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_3_March_2010
1268611200	March 15 2010	PTFS acquires LibLime after all
1268697600	March 16 2010	Lars Wirzenius becomes the 105th committer to have a patch accepted	developer
1270512000	April 6 2010	Community handover meeting http://wiki.koha-community.org/wiki/Community_Handover_IRC_Meeting,_6_April_2010
1270598400	April 7 2010	General meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_7_April_2010
1270598401	April 7 2010	Donovan Jones becomes the 106th committer to have a patch accepted	developer
1270598402	April 7 2010	Srdjan Jankovic becomes the 107th committer to have a patch accepted	developer
1270598403	April 7 2010	Cindy Murdock Ames becomes the 108th committer to have a patch accepted	developer
1270598404	April 7 2010	Alex Arnaud becomes the 109th committer to have a patch accepted	developer
1271376000	April 16 2010	Amit Gupta becomes the 110th committer to have a patch accepted	developer
1271635200	April 19 2010	Robin Sheat becomes the 111th committer to have a patch accepted	developer
1272585600	April 30 2010	Jared CAMINS-ESAKOV becomes the 112th committer to have a patch accepted	developer
1272931200	May 4 2010	Koustubha Kale becomes the 113th committer to have a patch accepted	developer
1272931201	May 4 2010	Community Handover meeting http://wiki.koha-community.org/wiki/Community_Handover_IRC_Meeting,_4_May_2010
1273017600	May 5 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_Meeting,_May_5_2010
1273017601	May 5 2010	Matthew Hunt becomes the 114th committer to have a patch accepted	developer
1274054400	May 17 2010	Koha 3.0.6 released
1274227200	May 19 2010	Marcel de Rooy becomes the 115th committer to have a patch accepted	developer
1275436800	June 2 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_June_2010
1277424000	June 25 2010	Koha 3.2 Beta released http://koha-community.org/koha-3-2-beta-released/
1278460800	July 7 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_7_July_2010
1278979200	July 13 2010	License meeting http://wiki.koha-community.org/wiki/License_Upgrade_Vote_IRC_Meeting,_13_July_2010
1279497600	July 19 2010	Andrew Chilton becomes the 116th committer to have a patch accepted	developer
1281484800	August 11 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_11_August_2010
1283212800	August 31 2010	Stéphane Delaune becomes the 117th committer to have a patch accepted	developer
1283299200	September 1 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_1_September_2010
1285718400	September 29 2010	Eric Olsen becomes the 118th committer to have a patch accepted	developer
1286323200	October 6 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_6_October_2010
1287273600	October 17 2010	Bernardo Gonzalez Kriegel becomes the 119th developer to have a patch pushed	developer
1287705600	October 22 2010	Koha 3.2.0 released	releases
1287964800	October 25-31 2010	Kohacon10 in Wellington
1288396800	October 30 2010	Brian Engard becomes the 120th committer to have a patch accepted	developer
1288396801	October 30 2010	 Daniel Grobani becomes the 121st committer to have a patch accepted	developer
1288483200	October 31 2010	Nate Curulla becomes the 122nd committer to have a patch accepted	developer
1289347200	November 10 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_10_November_2010
1289952000	November 17 2010	Tomás Cohen Arazi becomes the 123rd committer to have a patch accepted	developer
1290211200	November 20 2010	Koha 3.2.1 released	releases
1291766400	December 8 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_8_December_2010
1292371200	December 15 2010	Serhij Dubyk becomes the 124th developer to have a patch pushed	developer
1292457600	December 16 2010	Christophe Croullebois becomes the 125th developer to have a patch pushed	developer
1292716800	December 19 2010	Edward Allen becomes the 126th developer to have a patch pushed	developer
1292803200	December 20 2010	Dobrica Pavlinusic becomes the 127th developer to have a patch pushed	developer
1292976000	December 22 2010	Koha 3.2.2 released	releases
1294185600	January 5 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_5_January_2011
1294790400	January 12 2011	Brice Sanchez becomes the 128th developer to have a patch pushed	developer
1295222400	January 17 2011	Zach Sim becomes the 129th developer to have a patch pushed	developer
1295222401	January 17 2011	Claudia Forsman becomes the 130th developer to have a patch pushed	developer
1295222402	January 17 2011	John Copeland becomes the 131st developer to have a patch pushed	developer
1295222403	January 17 2011	Stephanie Hogan becomes the 132nd developer to have a patch pushed	developer
1295654400	January 22 2011	Koha 3.2.3 released	releases
1296000000	January 26 2011	Jerome Charaoui becomes the 133rd developer to have a patch pushed	developer
1296432000	January 31 2011	Reed Wade becomes the 134th developer to have a patch pushed	developer
1296518400	February 1 2011	#koha moves from irc.katipo.co.nz to irc.oftc.net
1296604800	February 2 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_February_2011
1296691200	February 3 2011	Frédérick Capovilla becomes the 135th developer to have a patch pushed	developer
1296777600	February 4 2011	Christopher Hall becomes the 136th developer to have a patch pushed	developer
1298332800	February 22 2011	Koha 3.2.4 released	releases
1298505600	February 24 2011	Koha 3.2.5 released	releases
1299024000	March 2 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_March_2011
1299974400	March 13 2011	Janusz Kaczmarek becomes the 137th developer to have a patch pushed	developer
1299974401	March 13 2011	Salvador Zaragoza Rubio becomes the 138th developer to have a patch pushed	developer
1300320000	March 17 2011	Julian Maurice becomes the 139th developer to have a patch pushed	developer
1300320001	March 17 2011	Sophie Meynieux becomes the 140th developer to have a patch pushed	developer
1300752000	March 22 2011	Koha 3.2.6 released	releases
1301529600	March 31 2011	Doug Dearden becomes the 141st developer to have a patch pushed	developer
1302048000	April 6 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_6_April_2011
1302220800	April 8 2011	Mark Gavillet becomes the 142nd developer to have a patch pushed	developer
1302307200	April 9 2011	Frederic Durand becomes the 143rd developer to have a patch pushed	developer
1302307201	April 9 2011	Jonathan Druart becomes the 144th developer to have a patch pushed	developer
1302912000	April 16 2011	Koha 3.2.7 released	releases
1303257600	April 20 2011	Fernando Canizo becomes the 145th developer to have a patch pushed	developer
1303430400	April 22 2011	Koha 3.4.0 released	releases
1305072000	May 11 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_11_May_2011
1305417600	May 15 2011	Koha 3.2.8 released	releases
1305417601	May 15 2011	Koha 3.2.9 released	releases
1306022400	May 22 2011	Koha 3.4.1 released	releases
1306886400	June 1 2011	Fridolyn Somers becomes the 146th developer to have a patch pushed	developer
1307059200	June 3 2011	Elliott Davis becomes the 147th developer to have a patch pushed	developer
1308009600	June 14 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_14_June_2011
1308096000	June 15 2011	First ever global sign off day
1308268800	June 17 2011	Jeremy Crabtree becomes the 148th developer to have a patch pushed	developer
1308441600	June 19 2011	Koha 3.2.10 released	releases
1309219200	June 28 2011	Koha 3.4.2 released	releases
1309219201	June 28 2011	Spanish speaking community meeting http://wiki.koha-community.org/wiki/Spanish_speaking_community_creation_IRC_Meeting,_28_June_2011
1309305600	June 29 2011	Kohacon11 volunteers meeting http://wiki.koha-community.org/wiki/KohaCon11_Volunteers#Next_Meeting_:_Wednesday_June_29_6.00_UTC
1309824000	July 5 2011	Francois Marier becomes the 149th developer to have a patch pushed	developer
1309910400	July 6 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_6_July_2011
1311552000	July 25 2011	Koha 3.4.3 released	releases
1311811200	July 28 2011	John Seymour becomes the 150th developer to have a patch pushed	developer
1312243200	August 2 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_August_2011
1312329600	August 3 2011	Spanish speaking community meeting http://wiki.koha-community.org/wiki/Spanish_speaking_community_Mail_List_IRC_Meeting,_3_August_2011
1313020800	August 11 2011	Juan Romay Sieira becomes the 151st developer to have a patch pushed	developer
1313020801	August 11 2011	Nuño López Ansótegui becomes the 152nd developer to have a patch pushed	developer
1313971200	August 22 2011	Koha 3.4.4 released	releases
1314316800	August 26 2011	Ward van Wanrooij becomes the 153rd developer to have a patch pushed	developer
1314403200	August 27 2011	Ulrich Kleiber becomes the 154th developer to have a patch pushed	developer
1314835200	September 1 2011	Maxime Pelletier becomes the 155th developer to have a patch pushed	developer
1314921600	September 2 2011	Steven Callender becomes the 156th developer to have a patch pushed	developer
1315267200	September 6 2011	Brett Wilkins becomes the 157th developer to have a patch pushed	developer
1315699200	September 11 2011	Meenakshi.R becomes the 158th developer to have a patch pushed	developer
1316736000	September 23 2011	Joy Nelson becomes the 159th developer to have a patch pushed	developer
1316822400	September 24 2011	Larry Baerveldt becomes the 160th developer to have a patch pushed	developer
1317081600	September 27 2011	Koha 3.4.5 released	releases
1317168000	September 28 2011	Thatcher Rea becomes the 161st developer to have a patch pushed	developer
1317772800	October 5 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_5_October_2011
1318636800	October 15 2011	Greg Barniskis becomes the 162nd developer to have a patch pushed	developer
1319241600	October 22 2011	Koha 3.6.0 released	releases
1320019200	October 31 2011	4th KohaCon in Mumbaï, India
1320796800	November 9 2011	Koha 3.4.6 released	releases
1321833600	November 21 2011	Plea for help from Horowhenua Library Trust (Koha TM in NZ)
1322524800	November 29 2011	Koha 3.6.1 released	releases
1322956800	December 4 2011	Koha 3.2.11 released	releases
1323129600	December 6 2011	Martin Renvoize becomes the 163rd developer to have a patch pushed	developer
1323129601	December 6 2011	Adrien Saurat becomes the 164th developer to have a patch pushed	developer
1323129602	December 6 2011	Albert Oller becomes the 165th developer to have a patch pushed	developer
1323216000	December 7 2011	Jon Aker becomes the 166th developer to have a patch pushed	developer
1323216001	December 7 2011	Koha 3.4.7 released	releases
1323734400	December 13 2011	Fabio Tiana becomes the 167th developer to have a patch pushed	developer
1323907200	December 15 2011	Duncan Tyler becomes the 168th developer to have a patch pushed	developer
1323907201	December 15 2011	Marc Balmer becomes the 169th developer to have a patch pushed	developer
1324512000	December 22 2011	Koha 3.6.2 released	releases
1326672000	January 16 2012	Jesse Maseto becomes the 170th developer to have a patch pushed	developer
1326758400	January 17 2012	Connor Dewar becomes the 171st developer to have a patch pushed (as part of the Catalyst Open Source Academy)	developer
1326758401	January 17 2012	Sam Sanders becomes the 172nd developer to have a patch pushed (as part of the Catalyst Open Source Academy)	developer
1326844800	January 18 2012	Olivier Crouzet becomes the 173rd developer to have a patch pushed	developer
1327622400	January 27 2012	Koha 3.6.3 released	releases
1327622401	January 27 2012	Koha 3.4.8 released	releases
1327968000	January 31 2012	Bart Jorgensen becomes the 174th developer to have a patch pushed	developer
1327968001	January 31 2012	Kate Henderson becomes the 175th developer to have a patch pushed	developer
1327968002	January 31 2012	Jono Mingard becomes the 176th developer to have a patch pushed	developer
1327968003	January 31 2012	Jorgia Kelsey becomes the 177th developer to have a patch pushed	developer
1328054400	February 1 2012	Aleksa Vujicic becomes the 178th developer to have a patch pushed	developer
1328054401	February 1 2012	Peter Lorimer becomes the 179th developer to have a patch pushed	developer
1330819200	March 4 2012	Koha 3.6.4 released	releases
1331856000	March 16 2012	David Cook becomes the 180th developer to have a patch pushed	developer
1332201600	March 20 2012	Gaetan Boisson becomes the 181st developer to have a patch pushed	developer
1334448000	April 15 2012	Marc Veron becomes the 182nd developer to have a patch pushed	developer
1335052800	April 22 2012	Koha 3.8.0 released	releases
1336694400	May 11 2012	Lyon 3 team becomes the 183rd developer to have a patch pushed	developer
1337644800	May 22 2012	Koha 3.8.1 released	releases
1337904000	May 25 2012	Koha 3.6.5 released	releases
1338163200	May 28 2012	Simon Story becomes the 184th developer to have a patch pushed	developer
1338163201	May 28 2012	Piotr Kowalski becomes the 185th developer to have a patch pushed	developer
1338854400	June 5-7 2012	Kohacon12 in Edinburgh
1339200000	June 9-11 2012	Kohacon12 hackfest in Edinburgh
1339286400	June 10 2012	Shari Perkins becomes the 186th developer to have a patch pushed	developer
1340150400	June 20 2012	Claire Hernandez becomes the 187th developer to have a patch pushed	developer
1340323200	June 22 2012	Koha 3.8.2 released	releases
1340409600	June 23 2012	Koha 3.6.6 released	releases
1341273600	July 3 2012	Mark Tompsett becomes the 188th developer to have a patch pushed	developer
1341619200	July 7 2012	Stacey Walker becomes the 189th developer to have a patch pushed	developer
1341619201	July 7 2012	Mirko Tietgen becomes the 190th developer to have a patch pushed	developer
1342915200	July 22 2012	Koha 3.8.3 released	releases
1342915201	July 22 2012	Koha 3.6.7 released	releases
1345593600	August 22 2012	Koha 3.8.4 released	releases
1345593601	August 22 2012	Koha 3.6.8 released	releases
1346630400	September 3 2012	Kathryn Tyree becomes the 191st developer to have a patch pushed	developer
1347321600	September 11 2012	Melia Meggs becomes the 192nd developer to have a patch pushed	developer
1348099200	September 20 2012	Joseph Alway becomes the 193rd developer to have a patch pushed	developer
1348272000	September 22 2012	Koha 3.8.5 released	releases
1348272001	September 22 2012	Koha 3.6.9 released	releases
1350086400	October 13 2012	Ivan Brown becomes the 194th developer to have a patch pushed	developer
1350864000	October 22 2012	Mathieu Saby becomes the 195th developer to have a patch pushed	developer
1350864001	October 22 2012	Koha 3.8.6 released	releases
1350950400	October 23 2012	Koha 3.6.10 released	releases
1351209600	October 26 2012	Robert Williams becomes the 196th developer to have a patch pushed	developer
1353542400	November 22 2012	Koha 3.8.7 released	releases
1353628800	November 23 2012	Koha 3.10.0 released	releases
1355270400	December 12 2012	Romina Racca becomes the 197th developer to have a patch pushed	developer
1355702400	December 17 2012	Vitor Fernandes becomes the 198th developer to have a patch pushed	developer
1356048000	December 21 2012	Nadia Nicolaides becomes the 199th developer to have a patch pushed	developer
1356134400	December 22 2012	Koha 3.10.1 released	releases
1356134401	December 22 2012	Koha 3.8.8 released	releases
1356566400	December 27 2012	Srikanth Dhondi becomes the 200th developer to have a patch pushed	developer
1356566401	December 27 2012	Koha 3.6.11 released	releases
1358380800	January 17 2013	Hugh Davenport becomes the 201st developer to have a patch pushed	developer
1358380801	January 17 2013	Corey Fuimaono becomes the 202nd developer to have a patch pushed	developer
1358380802	January 17 2013	Fred Pierre becomes the 203rd developer to have a patch pushed	developer
1358812800	January 22 2013	Koha 3.10.2 released	releases
1358812801	January 22 2013	Koha 3.8.9 released	releases
1361577600	February 23 2013	Koha 3.10.3 released	releases
1361577601	February 23 2013	Koha 3.8.10 released	releases
1363910400	March 22 2013	Rolando Isidoro becomes the 204th developer to have a patch pushed	developer
1363910401	March 22 2013	Koha 3.10.4 released	releases
1363910402	March 22 2013	Koha 3.8.11 released	releases
1363996800	March 23 2013	Koha 3.12.0beta released	releases
1364169600	March 25 2013	Peter Crellan Kelly becomes the 205th developer to have a patch pushed	developer
1364342400	March 27 2013	Kristina D.C. Hoeppner becomes the 206th developer to have a patch pushed	developer
1364601600	March 30 2013	Jen Zajac becomes the 207th developer to have a patch pushed	developer
1364601601	March 30 2013	Karam Qubsi becomes the 208th developer to have a patch pushed	developer
1364601602	March 30 2013	Aaron Wells becomes the 209th developer to have a patch pushed	developer
1366502400	April 21 2013	Barry Cannon becomes the 210th developer to have a patch pushed	developer
1366761600	April 24 2013	Koha 3.8.12 released	releases
1366761601	April 24 2013	Koha 3.10.5 released	releases
1367020800	April 27 2013	Stefano Bargioni becomes the 211th developer to have a patch pushed	developer
1367366400	May 1 2013	Edmund Balnaves becomes the 212th developer to have a patch pushed	developer
1368748800	May 17 2013	Rafal Kopaczka becomes the 213th developer to have a patch pushed	developer
1368921600	May 19 2013	Koha 3.12.0 released	releases
1369267200	May 23 2013	Koha 3.10.6 released	releases
1369267201	May 23 2013	Koha 3.8.13 released	releases
1369353600	May 24 2013	Connor Fraser becomes the 214th developer to have a patch pushed	developer
1371945600	June 23 2013	Koha 3.12.1 released	releases
1371945601	June 23 2013	Koha 3.10.7 released	releases
1371945602	June 23 2013	Koha 3.8.14 released	releases
1373155200	July 7 2013	Silvia Simonetti becomes the 215th developer to have a patch pushed	developer
1373241600	July 8 2013	Sonia Lemaire becomes the 216th developer to have a patch pushed	developer
1373846400	July 15 2013	Kenza Zaki becomes the 217th developer to have a patch pushed	developer
1373846401	July 15 2013	Jason Etheridge becomes the 218th developer to have a patch pushed	developer
1374537600	July 23 2013	Koha 3.12.2 released	releases
1374537601	July 23 2013	Koha 3.10.8 released	releases
1374537602	July 23 2013	Koha 3.8.15 released	releases
1375056000	July 29 2013	Koha 3.12.3 released	releases
1375056001	July 29 2013	Koha 3.10.9 released	releases
1375056002	July 29 2013	Koha 3.8.16 released	releases
1375056003	July 29 2013	Koha 3.6.12 released	releases
1376870400	August 19 2013	Jonathan Field becomes the 219th developer to have a patch pushed	developer
1377302400	August 24 2013	Koha 3.12.4 released	releases
1377302401	August 24 2013	Koha 3.10.10 released	releases
1377302402	August 24 2013	Koha 3.8.17 released	releases
1377648000	August 28 2013	Dan Scott becomes the 220th developer to have a patch pushed	developer
1379635200	September 20 2013	David Roberts becomes the 221st developer to have a patch pushed	developer
1379894400	September 23 2013	Koha 3.8.18 released	releases
1379894401	September 23 2013	Koha 3.10.11 released	releases
1379894402	September 23 2013	Koha 3.12.5 released	releases
1380672000	October 2 2013	Ketan Kulkarni becomes the 222nd developer to have a patch pushed	developer
1381276800	October 9 2013	Philippe Blouin becomes the 223rd developer to have a patch pushed	developer
1381881600	October 16-22 2013	KohaCon 2013 and hackfest in Reno, Nevada, USA
1382400000	October 22 2013	Raewyn Adams becomes the 224th developer to have a patch pushed	developer
1382400001	October 22 2013	Sue Tunnicliff becomes the 225th developer to have a patch pushed	developer
1382400002	October 22 2013	Gab Hikaka becomes the 226th developer to have a patch pushed	developer
1382400003	October 22 2013	Andrew Lockett becomes the 227th developer to have a patch pushed	developer
1382400004	October 22 2013	Jonet Moore becomes the 228th developer to have a patch pushed	developer
1382486400	October 23 2013	Tim Hannah becomes the 229th developer to have a patch pushed	developer
1382486401	October 23 2013	Claire Stent becomes the 230th developer to have a patch pushed	developer
1382918400	October 28 2013	Koha 3.10.12 released	releases
1382918401	October 28 2013	Koha 3.12.6 released	releases
1382918402	October 28 2013	Doug Kingston becomes the 231st developer to have a patch pushed	developer
1383004800	October 29 2013	Koha 3.8.19 released	releases
1383264000	November 1 2013	Koha 3.14.0 beta released	releases
1383782400	November 7 2013	Peggy Thrasher becomes the 232nd developer to have a patch pushed	developer
1384300800	November 13 2013	Rachel Dustin becomes the 233rd developer to have a patch pushed	developer
1384992000	November 21 2013	Koha 3.14.0 released	releases
1385078400	November 22 2013	Koha 3.12.7 released	releases
1385769600	November 30 2013	Koha 3.8.20 released	releases
1386720000	December 11 2013	Pablo Bianchi becomes the 234th developer to have a patch pushed	developer
1386806400	December 12 2013	Jacek Ablewicz becomes the 235th developer to have a patch pushed	developer
1387843200	December 24 2013	Koha 3.12.8 released	releases
1387843201	December 24 2013	Koha 3.14.1 released	releases
1388361600	December 30 2013	Samuel Crosby becomes the 236th developer to have a patch pushed	developer
1388620800	January 2 2014	Koha 3.8.21 released	releases
1389744000	January 15 2014	Alexandra Horsman becomes the 237th developer to have a patch pushed	developer
1389744001	January 15 2014	Merllissia Manueli becomes the 238th developer to have a patch pushed	developer
1389744002	January 15 2014	Daniel Barker becomes the 239th developer to have a patch pushed	developer
1389744003	January 15 2014	Tom Houlker becomes the 240th developer to have a patch pushed	developer
1389744004	January 15 2014	Emma Heath becomes the 241st developer to have a patch pushed	developer
1389744005	January 15 2014	Aleisha Amohia becomes the 242nd developer to have a patch pushed	developer
1389830400	January 16 2014	Holger Meißner becomes the 243rd developer to have a patch pushed	developer
1389830401	January 16 2014	Francesca Moore becomes the 244th developer to have a patch pushed	developer
1389830402	January 16 2014	Roman Amor becomes the 245th developer to have a patch pushed	developer
1390435200	January 23 2014	Koha 3.12.9 released	releases
1390435201	January 23 2014	Koha 3.14.2 released	releases
1390953600	January 29 2014	Pasi Kallinen becomes the 246th developer to have a patch pushed	developer
1391126400	January 31 2014	Koha 3.8.22 released	releases
1391644800	February 6 2014	Koha 3.14.3 released	releases
1391644801	February 6 2014	Koha 3.12.10 released	releases
1391731200	February 7 2014	Koha 3.8.23 released	releases
1393286400	February 25 2014	Koha 3.12.11 released	releases
1393372800	February 26 2014	Koha 3.14.4 released	releases
1394582400	March 12 2014	Isaac Brodsky becomes the 247th developer to have a patch pushed	developer
1394668800	March 13 2014	Nicolas Legrand becomes the 248th developer to have a patch pushed	developer
1394668801	March 13 2014	A. Sassmannshausen becomes the 249th developer to have a patch pushed	developer
1395619200	March 24 2014	Koha 3.12.12 released	releases
1395792000	March 26 2014	Koha 3.14.5 released	releases
1398816000	April 30 2014	Koha 3.14.6 released	releases
1398988800	May 2 2014	Olli-Antti Kivilahti becomes the 250th developer to have a patch pushed	developer
1400025600	May 14 2014	Koha SAB CINECA becomes the 251st developer to have a patch pushed	developer
1400716800	May 22 2014	Koha 3.16.0 released	releases
1401148800	May 27 2014	Koha 3.14.7 released	releases
1401667200	June 2 2014	Viktor Sarge becomes the 252nd developer to have a patch pushed	developer
1402012800	June 6 2014	Yohann Dufour becomes the 253rd developer to have a patch pushed	developer
1402099200	June 7 2014	Nick Clemens becomes the 254th developer to have a patch pushed	developer
1402617600	June 13 2014	Brendon Ford becomes the 255th developer to have a patch pushed	developer
1402963200	June 17 2014	Juhani Seppälä becomes the 256th developer to have a patch pushed	developer
1403740800	June 26 2014	Koha 3.14.8 released	releases
1403740801	June 26 2014	Koha 3.16.1 released	releases
1404345600	July 3 2014	Simith D’Oliveira becomes the 257th developer to have a patch pushed	developer
1405036800	July 11 2014	Petter Goksoyr Asen becomes the 258th developer to have a patch pushed	developer
1406073600	July 23 2014	Koha 3.16.2 released	releases
1406246400	July 25 2014	Natalie Bennison becomes the 259th developer to have a patch pushed	developer
1406246401	July 25 2014	Brian Norris becomes the 260th developer to have a patch pushed	developer
1406246402	July 25 2014	Karl Menzies becomes the 261st developer to have a patch pushed	developer
1406246403	July 25 2014	Evonne Cheung becomes the 262nd developer to have a patch pushed	developer
1406246404	July 25 2014	Sean Hamlin becomes the 263rd developer to have a patch pushed	developer
1406246405	July 25 2014	Koha 3.12.14 released	releases
1406246406	July 25 2014	Koha 3.14.9 released	releases
1406592000	July 29 2014	Maxime Beaulieu becomes the 264th developer to have a patch pushed	developer
1407283200	August 6 2014	Charles Farmer becomes the 265th developer to have a patch pushed	developer
1409011200	August 26 2014	Koha 3.16.3 released	releases
1409702400	September 3 2014	Koha 3.14.10 released	releases
1409788800	September 4 2014	Janet McGowan becomes the 266th developer to have a patch pushed	developer
1412121600	October 1 2014	Koha 3.16.4 released	releases
1412208000	October 2 2014	Koha 3.14.11 released	releases
1415836800	November 13 2014	Benjamin Rokseth becomes the 267th developer to have a patch pushed	developer
1416182400	November 17 2014	Héctor Eduardo Castro Avalos becomes the 268th developer to have a patch pushed	developer
1417132800	November 28 2014	Koha 3.18.0 released	releases
1418169600	December 10 2014	Koha 3.18.1 released	releases
1418256000	December 11 2014	Koha 3.16.5 released	releases
1418342400	December 12 2014	Kahurangi Cormack becomes the 269th developer to have a patch pushed	developer
1418774400	December 17 2014	Alexander Cheeseman becomes the 270th developer to have a patch pushed	developer
1419206400	December 22 2014	Koha 3.14.12 released	releases
1419206401	December 22 2014	Koha 3.18.2 released	releases
1419379200	December 24 2014	Koha 3.16.6 released	releases
1421107200	January 13 2015	Thomas Wright becomes the 271st developer to have a patch pushed	developer
1421107201	January 13 2015	Rochelle Healy becomes the 272nd developer to have a patch pushed	developer
1421107202	January 13 2015	Brandon Haveman becomes the 273rd developer to have a patch pushed	developer
1421107203	January 13 2015	Abby Robertson becomes the 274th developer to have a patch pushed	developer
1421107204	January 13 2015	Morag Hills becomes the 275th developer to have a patch pushed	developer
1421107205	January 13 2015	Emmanuele Somma becomes the 276th developer to have a patch pushed	developer
1421193600	January 14 2015	Justin Vos becomes the 277th developer to have a patch pushed	developer
1421884800	January 22 2015	Koha 3.18.3 released	releases
1421971200	January 23 2015	Koha 3.14.13 released	releases
1422230400	January 26 2015	Koha 3.16.7 released	releases
1424649600	February 23 2015	Koha 3.18.4 released	releases
1425340800	March 3 2015	Koha 3.16.8 released	releases
1425859200	March 9 2015	Julian Fiol becomes the 278th developer to have a patch pushed	developer
1426982400	March 22 2015	Koha 3.18.5 released	releases
1427068800	March 23 2015	Koha 3.18.5.1 released	releases
1427068801	March 23 2015	Attila Kinali becomes the 279th developer to have a patch pushed	developer
1427241600	March 25 2015	Koha 3.14.14 released	releases
1427587200	March 29 2015	Koha 3.16.9 released	releases
1427932800	April 2 2015	Josef Moravec becomes the 280th developer to have a patch pushed	developer
1429660800	April 22 2015	Koha 3.18.6 released	releases
1429747200	April 23 2015	Koha 3.14.15 released	releases
1429747201	April 23 2015	Koha 3.16.10 released	releases
1432252800	May 22 2015	Koha 3.20.0 released	releases
1432598400	May 26 2015	Indranil Das Gupta becomes the 281st developer to have a patch pushed	developer
1432598401	May 26 2015	Koha 3.18.7 released	releases
1433030400	May 31 2015	Koha 3.16.11 released	releases
1434240000	June 14 2015	Stefan Weil becomes the 282nd developer to have a patch pushed	developer
1434585600	June 18 2015	Barton Chittenden becomes the 283rd developer to have a patch pushed	developer
1434931200	June 22 2015	Eivin Giske Skaaren becomes the 284th developer to have a patch pushed	developer
1435017600	June 23 2015	Koha 3.20.1 released	releases
1435017601	June 23 2015	Koha 3.14.16 released	releases
1435017602	June 23 2015	Koha 3.18.8 released	releases
1435104000	June 24 2015	Koha 3.16.12 released	releases
1435881600	July 3 2015	Samanta Tello becomes the 285th developer to have a patch pushed	developer
1437523200	July 22 2015	Koha 3.20.2 released	releases
1437523201	July 22 2015	Koha 3.18.9 released	releases
1438214400	July 30 2015	Koha 3.16.13 released	releases
1440028800	August 20 2015	Martin Stenberg becomes the 286th developer to have a patch pushed	developer
1440288000	August 23 2015	Koha 3.20.3 released	releases
1440374400	August 24 2015	Koha 3.18.10 released	releases
1440633600	August 27 2015	Joonas Kylmälä becomes the 287th developer to have a patch pushed	developer
1440720000	August 28 2015	Martin Persson becomes the 288th developer to have a patch pushed	developer
1440979200	August 31 2015	Koha 3.16.14 released	releases
1441584000	September 7 2015	Lari Taskula becomes the 289th developer to have a patch pushed	developer
1442534400	September 18 2015	Genevieve Plantin becomes the 290th developer to have a patch pushed	developer
1442880000	September 22 2015	Koha 3.20.4 released	releases
1443571200	September 30 2015	Koha 3.18.11 released	releases
1443830400	October 3 2015	Koha 3.16.15 released	releases
1444003200	October 5 2015	Remi Mayrand-Provencher becomes the 291st developer to have a patch pushed	developer
1445904000	October 27 2015	Koha 3.20.5 released	releases
1446336000	November 1 2015	Koha 3.18.12 released	releases
1446508800	November 3 2015	Koha 3.14.17 released	releases
1448496000	November 26 2015	Koha 3.22.0 released	releases
1448841600	November 30 2015	Koha 3.20.6 released	releases
1448888278	November 30 2015	Oliver Bock becomes the 292nd developer to have a patch pushed	developer
1450828800	December 23 2015	Koha 3.18.13 released	releases
1450915200	December 24 2015	Koha 3.20.7 released	releases
1450915201	December 24 2015	Koha 3.22.1 released	releases
1451088000	December 26 2015	Koha 3.20.7.1 released	releases
1451185303	December 27 2015	Dimitris Kamenopoulos becomes the 293rd developer to have a patch pushed	developer
1453075200	January 18 2016	Chloe Alabaster becomes the 294th developer to have a patch pushed	developer
1453075201	January 18 2016	Natasha ?? becomes the 295th developer to have a patch pushed	developer
1453075202	January 18 2016	Briana Greally becomes the 296th developer to have a patch pushed	developer
1453161600	January 19 2016	Gus Ellerm becomes the 297th developer to have a patch pushed	developer
1453852800	January 27 2016	Koha 3.22.2 released	releases
1453939200	January 28 2016	Koha 3.20.8 released	releases
1455235200	February 12 2016	Koha 3.22.3 released	releases
1456358400	February 25 2016	Francois Charbonnier becomes the 298th developer to have a patch pushed	developer
1456531200	February 27 2016	Koha 3.22.4 released	releases
1456790400	March 1 2016	Koha 3.20.9 released	releases
1458691200	March 23 2016	Koha 3.20.10 released	releases
1458691201	March 23 2016	Koha 3.22.5 released	releases
1461007060	April 18 2016	Karl Holten becomes the 299th developer to have a patch pushed	developer
1461628800	April 26 2016	Koha 3.22.6 released	releases
1461715200	April 27 2016	Koha 3.20.11 released	releases
1461801600	April 28 2016	Arslan Farooq becomes the 300th developer to have a patch pushed	developer
1464055832	May 24 2016	Florent Mara becomes the 301st developer to have a patch pushed	developer
1464134400	May 25 2016	Koha 3.22.7 released	releases
1464220800	May 26 2016	Koha 16.05 released	releases
1464369194	May 27 2016	Eric Phetteplace (phette23) becomes the 302nd developer to have a patch pushed	developer
1464912000	June 3 2016	Claire Gravely becomes the 303rd developer to have a patch pushed	developer
1464998400	June 4 2016	Rocio Dressler becomes the 304th developer to have a patch pushed	developer
1464998401	June 4 2016	Aliki Pavlidou becomes the 305th developer to have a patch pushed	developer
1464998402	June 4 2016	Dimitris Antonakis becomes the 306th developer to have a patch pushed	developer
1465215896	June 6 2016	Morgane Alonso becomes the 307th developer to have a patch pushed	developer
1465516801	June 10 2016	Nguyen Duy Tinh becomes the 308th developer to have a patch pushed	developer
1466553600	June 22 2016	Koha 3.20.12 released	releases
1466726400	June 24 2016	Koha 16.05.1 released	releases
1466726401	June 24 2016	Koha 3.22.8 released	releases
1469318400	July 24 2016	Koha 3.20.13 released	releases
1469923200	July 31 2016	Koha 3.22.9 released	releases
1470009600	August 1 2016	Koha 16.05.02 released	releases
1470182400	August 3 2016	Koha 16.05.02-01 released	releases
1471824000	August 22 2016	Koha 3.20.14 released	releases
1471910400	August 23 2016	Koha 16.05.03 released	releases
1471910401	August 23 2016	Koha 3.22.10 released	releases
1472774400	September 2 2016	Andreas Roussos becomes the 309th developer to have a patch pushed	developer
1473379200	September 9 2016	Lee Jamison becomes the 310th developer to have a patch pushed	developer
1474416000	September 21 2016	Koha 3.20.15 released	releases
1474502400	September 22 2016	Koha 16.05.04 released	releases
1474588800	September 23 2016	Koha 3.22.11 released	releases
1476107503	October 10 2016	Dani Elder becomes the 311th developer to have a patch pushed	developer
1477008000	October 21 2016	Rodrigo Santellan becomes the 312th developer to have a patch pushed	developer
1477094400	October 22 2016	Koha 16.05.05 released	releases
1477180800	October 23 2016	Koha 16.05.05-01 released	releases
1477267200	October 24 2016	Koha 3.22.12 released	releases
1478476800	November 7 2016	Radek Šiman becomes the 313th developer to have a patch pushed	developer
1479772800	November 22 2016	Koha 16.11.00 released	releases
1479895944	November 23 2016	Petter Goksøyr Åsen becomes the 314th developer to have a patch pushed	developer
1480464000	November 30 2016	Koha 3.22.13 released	releases
1481500800	December 12 2016	Koha 16.05.06 released	releases
1481673600	December 14 2016	Koha 16.05.06-01 released	releases
1481760146	December 15 2016	David Kuhn becomes the 315th developer to have a patch pushed	developer
1481846400	December 16 2016	Chris Kirby becomes the 316th developer to have a patch pushed	developer
1482364800	December 22 2016	Koha 16.11.01 released	releases
1482451200	December 23 2016	Tim McMahon becomes the 317th developer to have a patch pushed	developer
1482749450	December 26 2016	pongtawat becomes the 318th developer to have a patch pushed	developer
1483315200	January 2 2017	Koha 3.22.14 released	releases
1483401600	January 3 2017	Koha 16.05.07 released	releases
1484265600	January 13 2017	Patricio Marrone becomes the 319th developer to have a patch pushed	developer
1484170517	January 11 2017	Rebecca Blundell becomes the 320th developer to have a patch pushed	developer
1484619111	January 17 2017	Caitlin Goodger becomes the 321st developer to have a patch pushed	developer
1484620075	January 17 2017	Luke Honiss becomes the 322nd developer to have a patch pushed	developer
1484623398	January 17 2017	Emma Smith becomes the 323rd developer to have a patch pushed	developer
1484690516	January 17 2017	Grace McKenzie becomes the 324th developer to have a patch pushed	developer
1484693162	January 17 2017	Karen Jen becomes the 325th developer to have a patch pushed	developer
1484695337	January 17 2017	Zoe Schoeler becomes the 326th developer to have a patch pushed	developer
1484884764	January 20 2017	Alex Buckley becomes the 327th developer to have a patch pushed	developer
1485121683	January 22 2017	Koha 16.11.02 released	releases
1485167981	January 23 2017	Koha 3.22.15 released	releases
1485273519	January 24 2017	Oleg Vasylenko becomes the 328th developer to have a patch pushed	developer
1485310322	January 25 2017	Koha 16.05.08 released	releases
1485793145	January 30 2017	Koha 16.11.03 released	releases
1485817133	January 30 2017	Koha 16.05.09 released	releases
1485854165	January 31 2017	Koha 3.22.16 released	releases
1486544082	February 8 2017	Baptiste Wojtkowski becomes the 329th developer to have a patch pushed	developer
1487067231	February 14 2017	Francesco Rivetti becomes the 330th developer to have a patch pushed	developer
1487164827	February 15 2017	Ere Maijala becomes the 331st developer to have a patch pushed	developer
1487591438	February 20 2017	Koha 3.22.17 released	releases
1487713820	February 21 2017	Koha 16.11.04 released	releases
1487885908	February 23 2017	Koha 16.05.10 released	releases
1488916865	March 7 2017	Christopher Brannon becomes the 332nd developer to have a patch pushed	developer
1489706684	March 16 2017	Koha 16.11.05 released	releases
1489739509	March 17 2017	Koha 3.22.18 released	releases
1489757260	March 17 2017	Koha 16.05.11 released	releases
1490019193	March 20 2017	David Gustafsson becomes the 333rd developer to have a patch pushed	developer
1490621127	March 27 2017	Koha 16.11.06 released	releases
1490969005	March 31 2017	Koha 3.22.19 released	releases
1492839481	April 22 2017	Koha 16.11.07 released	releases
1493018958	April 24 2017	Koha 3.22.20 released	releases
1494216258	May 8 2017	Koha 16.05.12 released	releases
1494364221	May 9 2017	Eric Vantillard becomes the 334th developer to have a patch pushed	developer
1494515362	May 11 2017	Leire Diez becomes the 335th developer to have a patch pushed	developer
1495431327	May 22 2017	Koha 16.11.08 released	releases
1495466428	May 22 2017	Koha 3.22.21 released	releases
1495554190	May 23 2017	Michael Andrew Cabus becomes the 336th developer to have a patch pushed	developer
1495647812	May 24 2017	Koha 16.05.13 released	releases
1496113764	May 30 2017	Koha 17.05.00 released	releases
1496164335	May 30 2017	Jon Knight becomes the 337th developer to have a patch pushed	developer
1497335098	June 13 2017	Koha 16.05.14 released	releases
1498124073	June 22 2017	Koha 16.11.09 released	releases
1498153980	June 22 2017	Yarik Dot becomes the 338th developer to have a patch pushed	developer
1498204383	June 23 2017	Koha 17.05.01 released	releases
1498742661	June 29 2017	Nazlı becomes the 339th developer to have a patch pushed	developer
1501157429	July 27 2017	Koha 17.05.02 released	releases
1501199940	July 27 2017	Koha 16.11.10 released	releases
1501431022	July 30 2017	Koha 16.05.15 released	releases
1503512113	August 23 2017	Koha 16.11.11 released	releases
1503515565	August 23 2017	Koha 16.11.11 released	releases
1503556768	August 24 2017	Koha 16.05.16 released	releases
1503560336	August 24 2017	Koha 17.05.03 released	releases
1505225638	September 12 2017	Dominic Pichette becomes the 340th developer to have a patch pushed	developer
1505842674	September 19 2017	David Bourgault becomes the 341th developer to have a patch pushed	developer
1505859334	September 19 2017	Koha 16.11.12 released	releases
1505889271	September 20 2017	Koha 16.05.17 released	releases
1505915883	September 20 2017	Koha 17.05.04 released	releases
1508713091	October 22 2017	Koha 16.11.13 released	releases
1508762795	October 23 2017	Koha 17.05.05 released	releases
1508833835	October 24 2017	Koha 16.05.18 released	releases
1511302196	November 21 2017	Koha 16.11.14 released	releases
1511358508	November 22 2017	Koha 16.05.19 released	releases
1511360321	November 22 2017	Koha 17.05.06 released	releases
1511444598	November 23 2017	Stefan Berndtsson becomes the 342nd developer to have a patch pushed	developer
1511716238	November 26 2017	Andreas Jonsson becomes the 343rd developper to have a patch pushed	developer
1511796498	November 27 2017	Koha 17.11.00 released	releases
1512604800	December 7 2017	Simon Pouchol becomes the 344th developer to have a patch pushed	developer
1512604801	December 7 2017	Victor Grousset becomes the 345th developer to have a patch pushed	developer
